<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 4: 1810-1815. </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2013-05-27</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="edition">letterEEd.26.1911</idno>
            <idno type="nines">rce3182</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2013-05-27">May 27, 2013</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 30927. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2013-05-27" n="8">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after final proofing Southey Part 4</item>
            </list>
         </change>
         <change who="#LM" when="2013-04-22" n="7">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms after proofing Southey Part 4</item>
            </list>
         </change>
         <change n="6" when="2013-02-01" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proofing Southey Part 4</item>
            </list>
         </change>
         <change n="5" when="2012-01-15" who="#LM">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>Ran Transforms for proof copies of Southey Part 4</item>
            </list>
         </change>
         <change who="#DR" when="2011-12-02" n="4">
            <label>Changed by</label>
            <name>David Rettenmaier</name>
            <list>
               <item>Transforms for Southey Part 4</item>
            </list>
         </change>
         <change who="#AB" when="2010-08-15" n="3">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#LM" when="2010-07-22" n="2">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2010-06-27" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>TEI Encoding</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="1911" type="letter">
            <head>1911. Robert Southey to <ref type="a" target="people.html#SoutheyTom">Thomas Southey</ref>, <date when="1811-04-26">26 April
                  1811</date>
               <note type="headnote" place="foot" resp="editors">Address: To/ Lieutenant Southey/ S<hi rend="sup">t</hi> Helens Auckland/ Bishops
                  Auckland/ Durham <lb/>Stamped: KESWICK/ 298<lb/>MS: British Library, Add MS 30927. ALS; 4p.<lb/>Unpublished.</note>
            </head>
            <opener>
               <dateline>
                  <address>
                     <placeName>
                        <ref target="places.html#Keswick">Keswick</ref>.</placeName>
                  </address>
                  <date when="1811-04-26">April 26. 1811.</date>
               </dateline>
               <salute>My dear Tom</salute>
            </opener>
            <p rend="indent1"> With regard to the Register Books the fact is that since you were here I have received very few, my collection for 1809
               having been formed before you left <ref target="places.html#Keswick">Keswick</ref>, &amp; that for the year ensuing not yet begun.
               Except Pasley<note n="1" place="foot" resp="editors"> Sir Charles William Pasley (1780–1861; <title>DNB</title>), <title>Essay on the
                     Military Policy and Institutions of the British Empire</title> (1810); reviewed by Southey in <title>Quarterly Review</title>, 5
                  (May 1811), 403–457.</note> &amp; Jacob’s Travels<note n="2" place="foot" resp="editors"> William Jacob (1761/2–1851;
                     <title>DNB</title>), <title>Travels in the South of Spain</title> (1811).</note> I recollect no addition to the stock, but a
               stray pamphlett or two, Jacob will not be done with, till I am some way advanced into the third volume,<note n="3" place="foot"
                  resp="editors">
                  <title>Edinburgh Annual Register, for 1810</title> (1812).</note> – &amp; if it were these few volumes would not be worth carriage.
               The case would have been different if you had not already overhauled the years assortment.</p>
            <p rend="indent1"> You heard I believe that Stuart the Envoy at Lisbon was to lend me one of the books for which I advertised.<note n="4"
                  place="foot" resp="editors"> Charles Stuart, Baron Stuart de Rothesay (1779–1845; <title>DNB</title>), envoy at Lisbon 1810–1814,
                  had sent a copy of Manuel Calado (1584–1654), <title>Valeroso Lucideno e o Triunfo da Liberdade</title> (1648), a first-hand account
                  of Brazil during the period of Dutch rule. It had been on the list of books wanted in Southey, <title>History of Brazil</title>, 3
                  vols (London, 1810–1819), I, p. [vi].</note> He contrived to send it by the packet-mail, – &amp; it reached <ref type="m"
                  target="people.html#LongmanThomas">Longmans</ref> with a charge of sixteen guineas for postage. <ref type="m"
                  target="people.html#LongmanThomas">L.</ref> applied to <ref type="m" target="people.html#FreelingFrancis">Mr. Freeling</ref> who
               stretched his authority to the utmost &amp; reduced the charge to one guinea, – a price <del>xx</del> which I must think myself
               well-off to pay for the loan of a book, of which the original cost would not exceed a quarter of a moidore.<note n="5" place="foot"
                  resp="editors"> The moidore was a Portuguese gold coin. One quarter of a moidore was worth between three and four shillings.</note>
               I hope our Envoy manages the affairs of the two nations better than he did this.</p>
            <p rend="indent1"> If you go to town in June we shall certainly meet then. I expect to set out the last week in May, &amp; we shall be
               about a week on the road, taking it leisurely, &amp; stopping a couple of days at Nottingham. I have yet a months work at this endless
               history of 1809.<note n="6" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1809</title> (1811).</note> 432 pages are printed. <ref type="m"
                  target="people.html#BallantyneJohn">Ballantyne</ref> has three sheets more in his hands – I have 114 written, – &amp; still a months
               work. So that it occupies me full ten weeks longer than the former volume. I have no reason to expect any additional payment for this,
               – nor if money were out of the case could the time had been better employed, – but the same time devoted <del>either</del> to the
               Quarterly &amp; to Nelson<note n="7" place="foot" resp="editors">
                  <title>The Life of Nelson</title> (1813), an expansion of Southey’s article in <title>Quarterly Review</title>, 3 (February 1810),
                  218–262.</note> would have produced 150 £.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> letter<note n="8" place="foot" resp="editors"> ‘The Regent
                  and Mr Perceval’, <title>Courier</title>, 19 April 1811, a defence of government patronage.</note> is certainly unanswerable. The
               cry of the Reformers <del>xxx</del> &lt;<del>was</del> used to be&gt; that the influence of the Crown has increased, is increasing
               &amp; ought to be diminished, – &amp; yet by an inconsistency not very compatible with good faith <ref type="m"
                  target="people.html#Burdett">Burdett</ref> &amp; his party are for placing the whole patronage of the country at the disposal of the
               Crown. This was <del>xxx</del> one of the things which first made me suspect his intentions, when in a speech at the Crown &amp; Anchor
               (which you will see in the Register) he flattered the Royal Family &amp; endeavoured to proof that they would find their interest in
               Parl: Reform, because then the nation could afford to increase their allowance.<note n="9" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1809</title>, 2.1 (1811), 241–242.</note> I will not enter into this subject till you have
               seen what I have said upon his plan,<note n="10" place="foot" resp="editors">
                  <title>Edinburgh Annual Register, for 1809</title>, 2.1 (1811), 282–316.</note> – &amp; what Windham<note n="11" place="foot"
                  resp="editors"> The politician William Windham (1750–1810; <title>DNB</title>).</note> said upon Curwens <del>xxxx xxxx xxxxx</del>.
               asinine bill.<note n="12" place="foot" resp="editors"> The Bill introduced in 1809 by the MP for Carlisle, John Christian Curwen
                  (1756–1828; <title>DNB</title>), for ‘“better securing the independence and purity of Parliament, by preventing the procuring or
                  obtaining seats by corrupt practices, and likewise more effectually to prevent bribery”’; see <title>Edinburgh Annual Register, for
                     1809</title>, 2.1 (1811), 249–281 (esp. 251–252). Curwen’s Bill did become law in the same year, but was less successful than his
                  contemporaries hoped or feared.</note> The reform wanted is in public opinion &amp; public feeling: in these points Parliament has
               been reforming itself for the last century.</p>
            <p rend="indent1"> Affairs in the peninsula look as well as we could wish them &amp; the determination of the Cortes, against the will of
                  Blake,<note n="13" place="foot" resp="editors"> The Spanish officer Joaquin Blake y Joyes (1759–1827).</note> to train up armies
               under English officers, will in all human probability decide the war, even if no new enemies should arise against the Tyrant. But if
               this news from Holland be confirmed<note n="14" place="foot" resp="editors"> France had annexed Holland in 1810. Reports of a revolt in
                  April 1811 proved greatly exaggerated.</note> &amp; the Dutch have really taken out their swickersnees,<note n="15" place="foot"
                  resp="editors"> A large knife.</note> – donder und blixen what a situation will he be in. For if the Dutch get hold of one or two
                  <del>xx</del> forts, before he can send a force sufficient to overpower them, we may go to their assistance, <del>xx</del> the
               result will spread from the Texel to the Elbe, &lt;&amp;&gt; – God knows how far in an opposite direction. – In Portugal he made his
               utmost exertions to beat us out, – &amp; whether he failed for want of men, or for want of the means of supplying those men, the result
               is the same, – he has been baffled there, &amp; beaten out with loss of men &amp; of reputation while we have not only gained the
               latter, but are stronger than we were by the whole efficient force of the Portugueze nation.</p>
            <p rend="indent1"> You found the great bird – I have found his nest. Upon an island near Endeavour River in New Holland Capt Cook found a
               bird’s nest ‘built with sticks upon the ground no less than six &amp; twenty feet in circumference, &amp; two feet eight inches
                  high.’<note n="16" place="foot" resp="editors"> Information taken from James Cook’s (1728–1779; <title>DNB</title>) account of his
                  first voyage, used by Southey in his account of the ‘Great Bird’, <title>Omniana, or Horae Otiosiores</title>, 2 vols (London,
                  1812), II, pp. 109–112. See also Southey to Thomas Southey, 6 March 1811, Letter 1880.</note> – Tom we shall see one of these
               fellows at Exeter Change<note n="17" place="foot" resp="editors"> Exeter Change in the Strand, London, where the public could pay to
                  see a menagerie.</note> bye &amp; bye – </p>
            <p rend="indent1"> Love to <ref type="m" target="people.html#SoutheySarah">Sarah</ref>. – <ref type="m" target="people.html#SoutheyKate"
                  >Katharine</ref> has been vaccinated – all going on well. <ref type="m" target="people.html#DeQuinceyThomas">De Quincey</ref> left
               me to day after a weeks visit – we went to Buttermere, – &amp; if the Dutch deliver their country, we mean go next spring to Holland to
               eat herrings &amp; buy books.</p>
            <closer>
               <salute rend="indent2"> God bless you</salute>
               <signed rend="indent5"> RS.</signed>
            </closer>
            <postscript>
               <p>Which of the Taylors<note n="18" place="foot" resp="editors"> Probably a reference to either <ref type="m" target="people.html#TaylorGeorge">George Taylor</ref>, Durham
                     gentleman-farmer and classicist, or his brother, William Taylor (dates unknown).</note> has been giving you a good character at
                     Bristol?<note n="19" place="foot" resp="editors"> Which of the Taylors … Bristol?: inserted at the top of fol 1r.</note>
               </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
